@import "../variables.scss";

.Form {
    @media (min-width: 760px) {
        max-height: 100vh;
    }

    form {
        @media (min-width: 760px) {
            min-height: 100vh;
        }
        @media (max-width: 760px) {
            min-height: 40vh;
        }

        .btn-custom {
            color: $dark-grey;
            font-weight: 500;
            background-color: $canari;
            border-color: $canari;
        }
        ul {
            list-style: none;

            li {
                color: $canari;
            }
        }
    }
}